 /* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2022 z970.
Copyright © 2008 Todd Ditchendorf.";

@"Are you sure you want to empty the cache?" = @"Are you sure you want to empty the cache?";
@"This will not affect the Safari web browser cache, nor the caches of any other browsers." = @"This will not affect the Safari web browser cache, nor the caches of any other browsers.";
@"Empty" = @"Empty";
@"Cancel" = @"Cancel";
@"Loading..." = @"Loading...";
@"JavaScript" = @"JavaScript";
@"OK" = @"OK";
@"Go to \"%@\"" = @"Go to \"%@\"";
@"Open \"%@\" in a new window" = @"Open \"%@\" in a new window";
@"Open \"%@\" in a new frame";
@"Run script \"%@\"" = @"Run script \"%@\"";
@"Loading \"%@\"" = @"Loading \"%@\"";

@"About %@" = @"About %@";
@"Hide %@" = @"Hide %@";
@"Quit %@" = @"Quit %@";
@"Help" = @"Help";
@"%@ Help" = @"%@ Help";
@"Load Failed" = @"Load Failed";

@"Open Link in New Tab" = @"Open Link in New Tab";
@"History" = @"History";
@"Earlier Today" = @"Earlier Today";
@"Clear Recent URL Menu" = @"Clear Recent URL Menu";

@"Bookmarks" = @"Bookmarks";
@"Google Search" = @"Google Search";
@"Web Search" = @"Web Search";
@"Site Search" = @"Site Search";
@"Cruz	Search" = @"Cruz Search";
@"yubnub" = @"yubnub";

@"Show Bookmarks Bar" = @"Show Bookmarks Bar";
@"Hide Bookmarks Bar" = @"Hide Bookmarks Bar";

@"Userscript Successfully Installed" = @"Userscript Successfully Installed";
@"Userscript \"%@\" can be configured under the \"Userscripts\" menu." = @"Userscript \"%@\" can be configured under the \"Userscripts\" menu.";

@"Plug-ins" = @"Plug-ins";

@"Could not Create Tiny URL." = @"Could not Create Tiny URL.";
@"Unknown error" = @"Unknown error";
@"Tiny URL Created" = @"Tiny URL Created";
@"A Tiny URL for the current page is now on the clipboard. You may paste it anywhere." = @"A Tiny URL for the current page is now on the clipboard. You may paste it anywhere.";
@"Could not copy Userscript" = @"Could not copy Userscript";
@"There was an error while creating a Userscript in the Userscripts directory:\n\n %@" = @"There was an error while creating a Userscript in the Userscripts directory:\n\n %@";